@charset "UTF-8";

body {
    opacity: .1;
    animation: bodyAppear .3s .3s forwards;
}

@keyframes bodyAppear {
    0% {
        opacity: .1;
    }

    100% {
        opacity: 1;
    }
}


@media screen and (min-width:768px) {}

@media screen and (min-width:1025px) {}


/*============================
	kv 
============================*/

.kv {
    margin-top: 52px;
}

.kv__item a {
    display: block;
    width: 100%;
    height: 100%;
}

.kv__logo {
    padding: 10px 5% 10px 5%;
    position: relative;

    .logo {
        transform: scale(.8);
        display: block;
    }

    .arw {
        position: absolute;
        right: 3%;
        top: 50%;
        transform: translate(0, -50%);
        width: 14px;
    }
}

.kv__copy {
    width: fit-content;
    z-index: 99;
    white-space: nowrap;
    position: absolute;
    top: 50%;
    left: 5%;
    transform: translate(0, -50%);

    .txt {
        font-size: min(2rem, 4vw);
    }
}

.kv__swiper {
    width: 100%;
    margin: 0 auto;
}

.kv__item {
    position: relative;
}

.kv__img {
    width: 100%;

    & img {
        object-fit: cover;
        width: 100%;
        min-height: 300px;
    }
}

.kv__txtwrap {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    padding: 0 5%;
    z-index: 99;
}

.kv__copy02 {
    max-width: 754px;
    width: calc((754/960)*130%);
    margin: 0 auto 5%;
}

.kv__btn {
    margin: 0 auto;
}

.kv__item:nth-child(2) {
    .kv__copy02 {
        max-width: 736px;
        width: calc((736/960)*130%);
        margin: 0 auto;
    }
}

.kv__scroll {
    position: absolute;
    max-width: 12px;
    min-width: 8px;
    width: calc((12/1920)*100%);
    left: 5%;
    top: 90%;
    transform: translate(-50%, -50%);
    z-index: 9;

}

.kv__copy .slide-in,
.kv__copy .slide-in_inner {
    animation-duration: 1s;
    animation-delay: .3s;
}

@keyframes copyAnime {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

/* swiper */
.kv__swiper-area {
    position: relative;
}

.swiper__imgwrap {
    overflow: hidden;
    display: block;
}


.kv .swiper-slide-active .swiper__imgwrap img,
.kv .swiper-slide-duplicate-active .swiper__imgwrap img,
.kv .swiper-slide-prev .swiper__imgwrap img {
    animation: zoom-out 6s linear 0s 1 normal both;
}

@keyframes zoom-out {
    0% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}


.kv .swiper-pagination {
    left: 50%;
    bottom: 5%;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    transform: translate(-50%);
}


.kv .swiper-pagination-bullet {
    display: block;
    width: 8px;
    height: 8px;
    z-index: 9;
    background: #fff;
    border-radius: 50% !important;
    margin: 0 8px !important;
    opacity: 1;

}

.kv .swiper-pagination-bullet-active {
    opacity: 1;
    background: #bc1212;
}


.k-swiper-button-prev {
    position: absolute;
    margin: 0;
    width: 40px;
    height: 40px;
    left: 0;
    top: 50%;
    z-index: 9;
    transform: translate(-50%, -50%);

}

.k-swiper-button-next {
    position: absolute;
    margin: 0;
    width: 40px;
    height: 40px;
    left: 100%;
    top: 50%;
    z-index: 9;
    transform: translate(-50%, -50%);

}

.k-swiper-button-prev::before {
    content: "";
    position: absolute;
    background: url(../images/sw_arw_prv.png) no-repeat center center/contain;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.k-swiper-button-next::before {
    content: "";
    position: absolute;
    background: url(../images/sw_arw_next.png) no-repeat center center/contain;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.swiper-button-disabled {
    opacity: .5;
    pointer-events: none;

}


@media screen and (min-width:768px) {
    .kv {
        margin-top: 62px;
    }

    .kv__item {
        width: 33.33%;
        border-right: solid 1px #ccc;

        &:last-child {
            border: none;
        }
    }

    .kv__img img {
        width: 100%;
    }

    .kv__logo {
        height: 80px;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 10px 10% 10px 5%;



        .logo {
            transform: scale(.8);
        }

        .arw {
            right: 5%;
            width: 14px;
        }
    }

}



@media screen and (min-width:1025px) {
    .kv {
        margin-top: 100px;
    }

    .kv__item {
        width: 33.33%;
        border-right: solid 1.5px #ccc;

        &:last-child {
            border: none;
        }
    }

    .kv__img img {
        width: 100%;
        object-fit: cover;
        height: 640px;
    }

    .kv__logo {
        height: 120px;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 10px 15% 10px 5%;



        .logo {
            transform: scale(1);
        }

        .arw {
            right: 5%;
            width: 20px;
        }
    }


}


/*============================
   concept
============================*/
.concept {
    padding: 60px 0 0;
    background: url(../images/concept_bg.png) no-repeat center center/cover;
}

.conc__img {
    width: 90%;
}

.conc__ttl {
    font-size: 3rem;
    font-weight: 400;
    white-space: nowrap;
    top: 30px;
    right: 10%;
    letter-spacing: .2em;

    & span {
        font-weight: 400;
        display: block;
    }
}

.conc__txtwrap {
    padding: 30px 5%;
}

.conc__txt {
    line-height: 2;
}

.conc__item:nth-child(even) {
    .conc__img {
        margin: 0 0 0 auto;
    }
}

@media screen and (min-width:768px) {
    .concept {
        padding: 80px 0 0;
    }

    .conc__img {
        width: 55%;

        & img {
            object-fit: cover;
            min-height: 400px;
        }
    }

    .conc__txtwrap {
        width: 45%;
    }

    .conc__ttl {
        font-size: 5rem;
        top: 65%;
        left: 50%;
        right: auto;
        transform: translate(-50%, -50%);

    }

    .conc__txtwrap {
        padding: 2em 3% 2em 3%;
    }

    .conc__copy {
        letter-spacing: .1em;
    }

    .conc__item:nth-child(even) {
        .conc__flex {
            flex-direction: row-reverse;
        }

        .conc__img {
            margin: 0;
        }
    }
}

@media screen and (min-width:1025px) {
    .concept {
        padding: 120px 0 0;
    }

    .conc__img {
        width: 55%;

        & img {
            min-height: 848px;
        }
    }

    .conc__txtwrap {
        width: 45%;
    }

    .conc__ttl {
        font-size: 9rem;
        top: 70%;
        left: 50%;
    }

    .conc__txtwrap {
        padding: 2em 3% 2em 3%;
    }

    .conc__copy {
        letter-spacing: .1em;
    }

    .conc__item:nth-child(even) {
        margin-top: -140px;

        .conc__flex {
            flex-direction: row-reverse;
        }

        .conc__txtwrap--inner {
            max-width: 620px;
            margin: 0 0 0 auto;
        }
    }
}

/*============================
   shop
============================*/

.shop__mv {
    & img {
        object-fit: cover;
        width: 100%;
        height: 180px;
    }
}

.shop__main {
    padding: 0 0 60px;
    background: url(../images/shop_bg01.png) no-repeat center center/cover;
}

.shop__imgwrap {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    top: -30px;
    margin-bottom: 20px;
}

.shop__img {
    width: 32%;
    filter: drop-shadow(0 0 18px rgba(0, 0, 0, .3));
}


.shop__txtwarp {
    margin-bottom: 0;
}

.shop__copy {
    text-decoration: underline;
    letter-spacing: .1em;
}

.shop__btn {
    margin: 0 auto 30px;
}

.shop__links {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.shop__link {
    display: block;

    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    white-space: nowrap;
    width: 48%;
    margin-bottom: 1em;

    & img {
        width: 6px;
        margin-left: 1em;
    }
}

.shop__logo {
    transform: scale(.75);
    margin: 0 auto;
}

.shop__name {
    white-space: nowrap;
    font-size: 1.6rem;
    margin-bottom: .5em;
}

.shop__address {
    margin-bottom: .5em;
}

.shop__tel {
    display: block;
    margin-bottom: 1em;
}

.shop__sns {
    display: flex;
    align-items: center;
    justify-content: center;

    & a {
        display: block;
        max-width: 90px;
    }

    & img {
        display: block;
        transform: scale(.75);
    }
}

.shop__item:first-child {
    color: #fff;

    & a {
        color: #fff;
    }
}

.shop__item:nth-child(2) {
    .shop__main {
        background: url(../images/shop_bg02.png) no-repeat 15% center/cover;
    }
}

.shop__item:nth-child(3) {
    .shop__main {
        background: url(../images/shop_bg03.png) no-repeat 60% center/cover;
    }
}


@media screen and (min-width:768px) {

    .shop__mv {
        & img {
            height: 300px;
        }
    }

    .shop__main {
        padding: 0 0 80px;
    }

    .shop__imgwrap {
        top: -80px;
        margin-bottom: 0;
    }

    .shop__img {
        width: 32%;
    }


    .shop__txtwarp {
        width: 50%;
    }

    .shop__info {
        width: 45%;
    }

    .shop__copy {
        letter-spacing: .1em;
        line-height: 1.5;
    }

    .shop__btn {
        margin: 0 auto 30px;
    }

    .shop__links {
        display: flex;

    }

    .shop__link {

        width: fit-content;
        margin: .5em;

        & img {
            width: 6px;
            margin-left: .5em;
        }
    }

    .shop__logo {
        transform: scale(.75);
    }

    .shop__name {
        font-size: 1.6rem;
        margin-bottom: .5em;
    }

    .shop__address {
        margin-bottom: .5em;
    }

    .shop__tel {
        margin-bottom: 1em;
    }

    .shop__sns {

        & a {
            max-width: 90px;
        }

        & img {
            transform: scale(.75);
        }
    }

    .shop__item:nth-child(2) {
        .shop__flex {
            flex-direction: row-reverse;
        }
    }

}

@media screen and (min-width:1025px) {

    .shop__mv {
        & img {
            height: 600px;
        }
    }

    .shop__main {
        padding: 0 0 200px;
    }

    .shop__imgwrap {
        top: -120px;
        margin-bottom: 0;
    }

    .shop__flex {
        align-items: flex-end;
    }

    .shop__txtwarp {
        width: 50%;
    }

    .shop__info {
        width: 45%;
    }

    .shop__copy {
        letter-spacing: .2em;
        line-height: 1.5;
    }

    .shop__txt {
        line-height: 2.5;
    }

    .shop__btn {
        margin: 0 auto 40px;
    }

    .shop__link {

        margin: .5em;

        & img {
            width: 8px;
            margin-left: .5em;
        }
    }

    .shop__logo {
        transform: scale(1);
        margin: 0 auto 40px;
    }

    .shop__name {
        font-size: 2.2rem;
        margin-bottom: .5em;
    }

    .shop__address {
        margin-bottom: .5em;
    }

    .shop__tel {
        margin-bottom: 1em;
    }

    .shop__sns {

        & a {
            max-width: none;
            margin: 0 10px;
        }

        & img {
            transform: scale(1);
        }
    }

    .shop__item:nth-child(2) {
        .shop__flex {
            flex-direction: row-reverse;
        }
    }
}

/*============================
   contents
============================*/

.cont__item {
    & a {
        display: block;
        width: 100%;
        height: 250px;
        background: url(../images/contents_bg01.jpg) no-repeat center center/cover;
        position: relative;
    }

    &:nth-child(2) a {
        background: url(../images/contents_bg02.jpg) no-repeat center center/cover;
    }

    &:nth-child(3) a {
        background: url(../images/contents_bg03.jpg) no-repeat center center/cover;
    }
}

.cont__btn {
    position: absolute;
    width: 50%;
    background: #fff;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 75%;
    left: 0;
    padding: 0 5% 0 0;
    transform: translate(0, -50%);

    & img {
        width: 8px;
        position: absolute;
        top: 50%;
        right: 5%;
        transform: translate(0, -50%);
    }

}

@media screen and (min-width:768px) {

    .cont__item {
        width: 33.33%;

        & a {
            height: 280px;
        }
    }

    .cont__btn {
        top: 75%;
        left: 0;
        padding: 0 5% 0 0;

        & img {
            width: 8px;
            top: 50%;
            right: 5%;
        }

    }

}

@media screen and (min-width:1025px) {
    .cont__items {
        max-width: 1920px;
        margin: 0 auto;
    }

    .cont__item {
        width: 33.33%;

        & a {
            height: 450px;
        }
    }

    .cont__btn {
        top: 75%;
        left: 0;
        padding: 0 5% 0 0;

        & img {
            width: 10px;
            top: 50%;
            right: 5%;
        }

    }
}